/**
 *******************************************************************************
 * @file    lcd061.h
 * @brief   The functions to use LCD module in TMPM061.
 * @version V0.101
 * @date   2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

#ifndef __TMPM061_ADC_H
#define __TMPM061_ADC_H

#include "TMPM061.h"
#include "tmpm061_lcd.h"

void lcd_clear(void);
void lcd_port_init(void);
void lcd_configure_init(void);
void display_num(uint32_t data, uint8_t dot_loc);

#endif

