/** 
 *******************************************************************************
 * @file    main.h
 * @brief   the header file of TMRB_PPG demo for the TOSHIBA
 *          'TMPM061' Device Series 
 * @version V0.102
 * @date    2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */
/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __MAIN_H
#define __MAIN_H

/* Includes ------------------------------------------------------------------*/
#include "TMPM061_tmrb.h"
#include "sw.h"
/* Private define ------------------------------------------------------------*/

#define TMRB0TIME       0x03E8U /* TMRB0 for PPG , Ttmrb = 0.5us, 500us/0.5us = 1000 = 0x03E8 */
#define LEADINGTIMINGMAX         0x05U   /* LEADINGTIMING RATE COUNTER MAX */
#define LEADINGTIMINGINIT        0U      /* LEADINGTIMING RATE COUNTER Initialize */
#define SWRELEASE       0U      /* switch RELEASE */

/* External function prototypes ----------------------------------------------*/
#endif
