/**
 *******************************************************************************
 * @file    lcd061.h
 * @brief   The functions to use LCD module in TMPM061-SK board.
 * @version V0.102
 * @date    2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

#ifndef __TMPM061_SK_LCD_H
#define __TMPM061_SK_LCD_H

#include "TMPM061.h"
#include "tmpm061_lcd.h"
#include "tmpm061_cg.h"   

void lcd_clear(void);
void lcd_port_init(void);
void lcd_configure_init(void);
void display_4digit(unsigned char *p, uint8_t dot_pos);
void LCD_Init(void);
#endif

